=== debian/changelog ===
meld (1.3.2-2) unstable; urgency=low

  [ Balint Reczey ]
  * debian/control.in:
    - Standards-Version is 3.9.1, no changes needed.

  [Adam Collard]
  * fix-chinese-translation.patch: stolen from upstream's GIT. Fix a crash
    when launching meld in a zh_CN environment. (Closes: #595025)

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 04 Aug 2010 16:56:52 +0200

meld (1.3.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * vcs-crash.patch: stolen upstream. Fix a crash when using CVS, svn or
    git. Closes: #584554.

  [ Balint Reczey ]
  * New upstream release
    - Added support for diffing a file and a directory (Closes: #567340)
    - Translation updates (Thanks to Holger Wansing) (Closes: #313985)
    - vcs-crash.patch: removed, included upstream.
  * run meld using /usr/bin/python instead of env python (Closes: #551189)

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 24 Jun 2010 23:54:27 +0200

meld (1.3.1-1) unstable; urgency=low

  [ Balint Reczey ]
  * New upstream release (Closes: #562989)
    - Speed up file comparisons and highlighting, significantly improving
      interactive editing performance (Closes: #309070)
    - Modifier keys not reset when focus change (Closes: #470781)
    - Version control filter updates (Closes: #506386)
    - Warp the text cursor to the start of jumped-to diff chunks
      (Closes: #523571)
    - Add RCS support (Closes: #432928)
    - Make CTRL+D and CTRL+E position the cursor(Closes: #523572)
    - Don't stop comparing dirs on read permission error (Closes: #530496)
    - Make Save-on-exit dialog clearer (Closes: #392124)
  * Drop pythonpath.patch as it has been integrated upstream
  * debian/copyright:
    - Update email of the author (Closes: #531632)
  * debian/control.in:
    - Recommend python-gtksourceview2 (Closes: #544840)
    - Add Vcs-* fields
    - Standards-Version is 3.8.4, no changes needed.

  [ Emilio Pozuelo Monfort ]
  * debian/source/format,
    debian/patches/series,
    debian/rules:
    - Convert to source format 3.0 (quilt).
  * debian/patches/sourceview-package.patch:
    - Refreshed to apply cleanly.
  * debian/pycompat:
    - Removed, not needed.

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 20 Apr 2010 00:27:49 +0200

meld (1.3.0-2) unstable; urgency=low

  * debian/control.in:
    - Stop recommending python-gnome2-desktop, meld doesn't use any module
      from python-gnome-desktop. Closes: #541557.
    - Stop depending on python-gnome2, recommend it since meld may use
      the gnomevfs module, and recommend python-gconf for the config.
      Closes: #533748.
    - Standards-Version is 3.8.3, no changes needed.
    - Remove dh_scrollkeeper call, it's deprecated now.
    - Build depend on python rather than python-dev.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 01 Sep 2009 20:16:33 +0200

meld (1.3.0-1) unstable; urgency=low

  * New upstream release (Closes: #528327)
    - Copy/paste behaviour fixes (Closes: #523576)
    - Dotfiles and removals handled in darcs (Closes: #509069)
    - Can handle Mercurial repos (Closes: #428843)
    - Up/Down patch used to skip changes (Closes: #511027)
    - Handle last line when highlighting properly (Closes: #465804)
  * Update message and depends for new python-gtksourceview2 package
  * Resync makefile.patch
  * Remove python-gnome dependency

 -- Ross Burton <ross@debian.org>  Tue, 02 Jun 2009 10:00:20 +0100

meld (1.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #513609, #500629, #473091, #456530, #473487)
  * Refresh makefile.patch
  * pythonpath.patch: prepend instead of append private path (Closes: #471154)
  * Fix menu section

 -- Ross Burton <ross@debian.org>  Wed, 18 Feb 2009 17:42:15 +0000

meld (1.1.5.1-2) unstable; urgency=low

  * Really change python-gnome2-extras to -desktop (Closes: #444350)
  * Also really recommend yelp.

 -- Ross Burton <ross@debian.org>  Fri, 28 Sep 2007 15:46:03 +0100

meld (1.1.5.1-1) unstable; urgency=low

  * New upstream release.
  * Add Recommends to Yelp so that help works (Closes: #421832)
  * When sourceview can't be found, tell the user what package to
    install (Closes: #415683)
  * Change python-gnome2-extras to python-gnome2-desktop

 -- Ross Burton <ross@debian.org>  Tue,  4 Sep 2007 09:20:43 +0100

meld (1.1.5-1) unstable; urgency=low

  * Add Debian GNOME Maintainers to Uploaders; build-dep on gnome-pkg-tools.
  * Cleanups.
  * Update URL in copyright.
  * Wrap build-deps and deps.
  * Use debian/meld.menu instead of debian/menu.
  * Drop dangerous empty postinst.
  * Install manpages via debian/meld.manpages instead of
    DEB_INSTALL_MANPAGES_meld.
  * Bump up Debhelper compatibility level to 5.
  * Update URL in watch file.
  * Add a get-orig-source target to retrieve the upstream source.
  * Add ${misc:Depends}.
  * Set Python compatibility version to 2; add XS and XB-Python-Version.
  * New upstream release.
    - Drop patch "plurals"; doesn't apply anymore and it seems to build fine
      without now.
    - Drop patch "scrollkeeper" and add a rule to drop installed scrollkeeper
      files; partially applied upstream and I don't understand what the
      reminder of the patch was meant to fix.

 -- Loic Minier <lool@dooz.org>  Sat, 09 Jun 2007 20:35:36 +0200

meld (1.1.4-1) unstable; urgency=low

  * Acknowledge NMU
  * New upstream release (Closes: #382055)
    - Tab width fixes (Closes: #372587)

 -- Ross Burton <ross@debian.org>  Fri, 27 Apr 2007 10:02:37 +0100

meld (1.1.3-1.2) unstable; urgency=medium

  * Non-maintainer upload to fix build failure.
  * Remove duplicate plurals for languages with only one nplurals;
    fixes build failure with newer gettext (Closes: #385177).

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 15 Sep 2006 14:09:05 +0200

meld (1.1.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the new python policy (Closes: #380868):
    + use dh_pysupport instead of dh_python.
    + remove custom postinst.

