=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: meld
Section: gnome
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools
Build-Depends-Indep: python,
                     python-support (>= 0.4.0),
                     intltool,
                     scrollkeeper
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Loic Minier <lool@dooz.org>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/meld
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/meld/
XS-Python-Version: >= 2.3

Package: meld
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-gtk2 (>= 2.4),
         python-glade2 (>= 2.4)
Recommends: yelp,
            python-gnome2,
            python-gconf,
            python-gtksourceview2
XB-Python-Version: ${python:Versions}
Description: graphical tool to diff and merge files
 Meld is a tool which allows the user to see the changes in, and merge between,
 either two files, two directories, or two files with a common ancestor.
