## meld 1.4.0

=== debian/changelog ===
meld (1.4.0-2) unstable; urgency=low

  * Re-upload to unstable

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 07 Feb 2011 13:10:48 +0100

meld (1.4.0-1) experimental; urgency=low

  * New upstream release
  * Drop fix-chinese-translation.patch as it has been integrated upstream

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 28 Sep 2010 14:29:19 +0200
