=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      python-support (>= 0.4.0),
                      intltool,
                      scrollkeeper
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Loic Minier <lool@dooz.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
 Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/meld
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/meld/
