=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_INSTALL_CHANGELOGS_ALL += NEWS
DEB_INSTALL_DOCS_ALL = AUTHORS

DEB_MAKE_INVOKE += prefix=/usr
DEB_MAKE_BUILD_TARGET := all
DEB_MAKE_INSTALL_TARGET := DESTDIR=$(CURDIR)/debian/meld install

binary-install/meld::
	dh_pysupport -p$(cdbs_curpkg)

binary-post-install/meld::
	rm -rf debian/$(cdbs_curpkg)/usr/share/application-registry
