## meld 1.5.0

=== debian/changelog ===
meld (1.5.0-0ubuntu1) natty; urgency=low

  * New upstream release

  [ Iain Buclaw ]
  * debian/patches/diff_tree_store.patch:
    - Fix crash trying to insert integers into a text column (LP: #703603)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 19 Jan 2011 14:50:11 +1100
