=== debian/control ===
--- 
+++ 
@@ -18,18 +18,18 @@
 Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/meld
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/meld/
-XS-Python-Version: >= 2.3
+XS-Python-Version: >= 2.5
 
 Package: meld
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         python-gtk2 (>= 2.4),
+         python-gtk2 (>= 2.14),
          python-glade2 (>= 2.4)
 Recommends: yelp,
             python-gnome2,
             python-gconf,
-            python-gtksourceview2
+            python-gtksourceview2 (>= 2.4)
 XB-Python-Version: ${python:Versions}
 Description: graphical tool to diff and merge files
  Meld is a tool which allows the user to see the changes in, and merge between,
