## meld 1.5.2

=== debian/changelog ===
meld (1.5.2-1ubuntu2) oneiric; urgency=low

  * cherrypick a patch from upstream git:
    - Fix-newline-disagreement-on-otherwise-empty-lines.patch (d03a77c805)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Thu, 06 Oct 2011 19:32:35 +0200

meld (1.5.2-1ubuntu1) oneiric; urgency=low

  * cherrypick two patches from upstream git:
    - fix-modified-indicator.patch (5f94be6667)
    - fix-save-after-undo.patch (7cf7d4f663)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 28 Sep 2011 20:39:45 +0200

meld (1.5.2-1) experimental; urgency=low

  [ Balint Reczey ]
  * New upstream development release (Closes: #635303)
  * debian/control.in:
    - Standards-Version is 3.9.2, no changes needed.
    - Allow DM uploads
  * transition from dh_pysupport to dh_python2 (Closes: #635936)
  * depend on Python >= 2.6
  * update debian/watch to check *.tar.xz

  [ Josselin Mouette ]
  * Add missing dependency on patch. Closes: #629824.

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 07 Apr 2011 19:28:14 +0200

meld (1.5.1-1) experimental; urgency=low

  * New upstream development release (Closes: #619078)
    - Start file chooser dialogs from last location (Closes: #388343)
    - Add support for the Fossil SCM

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 22 Mar 2011 17:23:15 +0100

meld (1.5.0-1) experimental; urgency=low

  * New upstream release
    - Use TextBuffer instead of maintaining duplicate copy of text
      (Closes: #602988)
    - Use Subversion's XML status output (Closes: #545359)
    - Use bzr 'short' status for more robust parsing (Closes: #565253)
    - Add a man page (Peter Tyser)
    - Require Python 2.5, Gtk+/PyGtk 2.14, PyGtkSourceView 2.4 (optional)
  * bump version of dependencies
  * depend on python-gobject
  * drop Debian specific man page

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 30 Dec 2010 15:11:35 +0100
