=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 DEB_MAKE_INSTALL_TARGET := DESTDIR=$(CURDIR)/debian/meld install
 
 binary-install/meld::
-	dh_pysupport -p$(cdbs_curpkg)
+	dh_python2 -p$(cdbs_curpkg)
 
 binary-post-install/meld::
 	rm -rf debian/$(cdbs_curpkg)/usr/share/application-registry
