=== debian/changelog ===
meld (1.5.3-1ubuntu1) precise; urgency=low

  * cherrypick patches from upstream git:
    - Fix-refresh-action-to-not-reset-modified-flags-close.patch (619de18270)
    - Improve-popup-right-click-behaviour-in-tree-views-cl.patch (fbbb890013)

 -- Julian Taylor <jtaylor@ubuntu.com>  Sun, 25 Mar 2012 20:55:39 +0200

meld (1.5.3-1) experimental; urgency=low

  [ Balint Reczey ]
  * New upstream development release
    - remove AUTHORS file
  * debian/control.in:
    - Added the new homepage
  * debian/rules
    - Don't ship NEWS file as changelog, too

  [ Josselin Mouette ]
  * Replace python-gobject by python-gobject-2.

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 28 Jan 2012 15:50:48 -0700
