=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/meld
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/meld/
+Homepage: http://meldmerge.org
 X-Python-Version: >= 2.6
 
 Package: meld
@@ -27,7 +28,7 @@
          ${misc:Depends},
          python-gtk2 (>= 2.14),
          python-glade2 (>= 2.14),
-         python-gobject (>= 2.16),
+         python-gobject-2 (>= 2.16),
          patch
 Recommends: yelp,
             python-gnome2,
