=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 include /usr/share/cdbs/1/class/makefile.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
-
-DEB_INSTALL_CHANGELOGS_ALL += NEWS
-DEB_INSTALL_DOCS_ALL = AUTHORS
 
 DEB_MAKE_INVOKE += prefix=/usr
 DEB_MAKE_BUILD_TARGET := all
