## meld 1.6.0

=== debian/changelog ===
meld (1.6.0-1) unstable; urgency=low

  * New upstream release
  * debian/control.in:
    - Standards-Version is 3.9.3, no changes needed.

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 28 Apr 2012 13:34:10 +0200

meld (1.5.4-1) unstable; urgency=low

  * New upstream development release

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 02 Apr 2012 23:29:36 +0200
