## meld 1.6.1

=== Makefile ===
--- 
+++ 
@@ -8,19 +8,8 @@
 VERSION := $(shell grep "^version" meld/meldapp.py | cut -d \"  -f 2)
 RELEASE := meld-$(VERSION)
 MELD_CMD := ./meld #--profile
-TESTNUM := 1
-DEVELOPER := 0
 SPECIALS := bin/meld meld/paths.py
 BROWSER := firefox
-
-ifeq ($(DEVELOPER), 1)
-.PHONY:rundiff
-rundiff: check
-	echo $(prefix)
-	$(MELD_CMD) . ../meld #?.txt
-	#$(MELD_CMD) ntest/file$(TESTNUM)*
-	#./meld {.,../old/dev/meld}/meld
-endif
 
 .PHONY:all
 all: $(addsuffix .install,$(SPECIALS)) meld.desktop
@@ -73,7 +62,7 @@
 	$(PYTHON)    -c 'import compileall; compileall.compile_dir("$(DESTDIR)$(libdir_)",10,"$(libdir_)")'
 	$(PYTHON) -O -c 'import compileall; compileall.compile_dir("$(DESTDIR)$(libdir_)",10,"$(libdir_)")'
 	install -m 644 \
-		data/ui/*.glade \
+		data/ui/*.ui \
 		$(DESTDIR)$(sharedir_)/ui
 	install -m 644 \
 		data/ui/*.xml \
@@ -82,17 +71,15 @@
 		data/icons/*.xpm \
 		data/icons/*.png \
 		$(DESTDIR)$(sharedir_)/icons
-	install -m 644 data/icons/icon.png \
-		$(DESTDIR)$(sharedir)/pixmaps/meld.png
-	install -m 644 data/icons/16x16/meld.png \
+	install -m 644 data/icons/hicolor/16x16/apps/meld.png \
 		$(DESTDIR)$(sharedir)/icons/hicolor/16x16/apps/meld.png
-	install -m 644 data/icons/22x22/meld.png \
+	install -m 644 data/icons/hicolor/22x22/apps/meld.png \
 		$(DESTDIR)$(sharedir)/icons/hicolor/22x22/apps/meld.png
-	install -m 644 data/icons/32x32/meld.png \
+	install -m 644 data/icons/hicolor/32x32/apps/meld.png \
 		$(DESTDIR)$(sharedir)/icons/hicolor/32x32/apps/meld.png
-	install -m 644 data/icons/48x48/meld.png \
+	install -m 644 data/icons/hicolor/48x48/apps/meld.png \
 		$(DESTDIR)$(sharedir)/icons/hicolor/48x48/apps/meld.png
-	install -m 644 data/icons/48x48/meld.svg \
+	install -m 644 data/icons/hicolor/scalable/apps/meld.svg \
 		$(DESTDIR)$(sharedir)/icons/hicolor/scalable/apps/meld.svg
 	$(MAKE) -C po install
 	$(MAKE) -C help install
@@ -121,46 +108,3 @@
 	$(MAKE) -C po uninstall
 	$(MAKE) -C help uninstall
 
-.PHONY: test
-test:
-	$(MELD_CMD) ntest/file0{a,b}
-	$(MELD_CMD) ntest/file5{a,b,c}
-	$(MELD_CMD) ntest/{1,2}
-	$(MELD_CMD) ntest/{1,2,3}
-
-.PHONY:changelog
-changelog:
-	# need to find the most recently tagged version automatically
-	svn2cl -r 1083:HEAD
-
-.PHONY:release
-release: check tag upload announce
-
-.PHONY:check
-check:
-	@tools/check_release
-
-.PHONY:tag
-tag:
-	svn cp -m "Tagged." svn+ssh://stevek@svn.gnome.org/svn/meld/trunk svn+ssh://stevek@svn.gnome.org/svn/meld/tags/release-$(subst .,_,$(VERSION))
-
-.PHONY:upload
-upload:
-	scp tools/make_release stevek@master.gnome.org:
-	ssh stevek@master.gnome.org python make_release $(VERSION)
-
-.PHONY:announce
-announce:
-	$(BROWSER) http://freshmeat.net/projects/meld/releases/new
-	$(BROWSER) http://www.gnomefiles.org/devs/newversion.php?soft_id=203 &
-	$(BROWSER) http://sourceforge.net/project/admin/editpackages.php?group_id=53725 &
-	#$(BROWSER) http://www.gnome.org/project/admin/newrelease.php?group_id=506 &
-	
-.PHONY:update
-update:
-	svn update
-	
-.PHONY:backup
-backup:
-	tar cvfz ~/archive/meld-`date -I`.tgz --exclude='*.pyc' --exclude='*.bak' --exclude='*.swp' .
-	@echo Created ~/archive/meld-`date -I`.tgz
