=== debian/changelog ===
meld (1.6.1-1) unstable; urgency=low

  * New upstream release

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 07 Nov 2012 14:52:01 +0100
