=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
 Source: meld
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
+Maintainer: Ross Burton <ross@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs (>= 0.4.90~),
                gnome-pkg-tools
 Build-Depends-Indep: python (>=2.6.6-3~),
                      intltool,
                      scrollkeeper
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Balint Reczey <balint@balintreczey.hu>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Balint Reczey <balint@balintreczey.hu>
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/meld
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/meld/
 Homepage: http://meldmerge.org
