## meld 1.8.1

=== debian/changelog ===
meld (1.8.1-1) unstable; urgency=low

  * New upstream release:
    - Change order of version control selection for CVS and old SVN
    - Fix escaped markup in folder comparisons
    - Updated translations
  * debian/copyright
    - update FSF's address

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 23 Sep 2013 15:10:40 +0200

meld (1.8.0-1) unstable; urgency=low

  * New upstream release:
    - Open new tab in existing Meld instance using --new-tab option
      (Closes: #457552)
    - Better handling of version controlled directories (Closes: #687111)
    - Improved theme colour handling (Closes: #444996)
    - Minor fixes (Closes: #685164, #296553, #688058)

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 15 Sep 2013 11:22:09 +0200

meld (1.7.5-1) experimental; urgency=low

  * New upstream development snapshot release 1.7.5
  * Drop Arch, Codeville and RCS as supported VCS-es in the package
    documentation
  * Drop copyright-fsf-address.patch and man1-hyphen-to-minus.patch since
    they have been integrated upstream

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 01 Sep 2013 10:01:57 +0200

meld (1.7.4-1) experimental; urgency=low

  * New upstream development snapshot release 1.7.4

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 28 Jul 2013 11:35:53 +0200

meld (1.7.3-1) experimental; urgency=low

  * New upstream development snapshot release 1.7.3
  * Setting myself as the maintainer of the package with Ross's agreement
    Many thanks to Ross Burton for taking care of the package for long years!
  * debian/control.in:
    - drop DM-Upload-Allowed field

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 12 Jun 2013 18:59:51 -0600

meld (1.7.2-1) experimental; urgency=low

  [Boruch Baum <boruch_baum@gmx.com> ]
  * New upstream development snapshot release
    I have to note here that Gianfranco Costamagna
    <costamagnagianfranco@yahoo.it> sent me patches updating the Debian
    package in very similar ways, too.
  * debian/control.in:
    - Standards-Version is 3.9.4, no changes needed.
    - debhelper updated to 9
    - expanded length of long description
  * debian/compat
    - updated from 5 to 9
  * debian/copyright
    - updated to format	1.0
    - added copyright and license details

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 23 May 2013 16:37:08 -0500
