=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      intltool,
                      scrollkeeper
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/meld
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/meld/
 Homepage: http://meldmerge.org
