=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/meld/([\d\.]+)/meld-([\d\.]+)\.tar\.xz
