## meld 3.12.0

=== debian/changelog ===
meld (3.12.0-1) unstable; urgency=medium

  * New upstream stable release
    - Fixes:
      * Ignore missing files when cleaning up our recently-used folder
        (Kai Willadsen)
      * Guard against dialogs missing properties they should definitely have
        (Kai Willadsen)
      * Remove old property from patch dialog (Kai Willadsen)
    - Translation updates
  * Update VCS URI to canonical one to keep Lintian happy
  * Fix GNOME capitalization in detailed description
  * Update d/copyright to latest upstream file hierarchy

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 27 Sep 2014 11:05:05 +0200

meld (3.11.4-1) experimental; urgency=medium

  [Jackson Doak]
  * New upstream development release
    - Fixes:
      * Only apply the auto merge flag to the last comparison started
        (Kai Willadsen)
      * Fix install layout issues on Debian-based systems (Kai Willadsen)
      * Revert to using latin1 as a fallback encoding; this will be reverted
        in the next unstable series (Kai Willadsen)
    - Translation updates
  * Drop 02_remove_install_layout.patch, fixed upstream

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 20 Sep 2014 09:23:57 +0200

meld (3.11.3-1) experimental; urgency=medium

  * New upstream development release

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 23 Aug 2014 21:43:46 +0200

meld (3.11.2-1) experimental; urgency=medium

  [ Jackson Doak <noskcaj@ubuntu.com> ]
  * New upstream release
  * Add 02_remove_install_layout.patch from ubuntu. Fixes their ftbfs.

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 20 Jul 2014 03:05:38 +0200

meld (3.11.1-1) experimental; urgency=low

  * New upstream development release:
    - Features:
      * New (alpha) infrastructure for stand-alone Windows builds
        (Kai Willadsen)
      * Display renames and metadata in Bazaar repositories (Louis des Landes)
      * Improved tab labels in version control comparisons (Kai Willadsen)
      * New merge-order preference to accompany comparison-order (Kai Willadsen)
      * Added a prompt to mark a conflict as resolved from file comparison
        (Kai Willadsen)
    - Fixes:
      * Fix filtering for shallow folder comparisons (Casey)
      * Several install and distribution fixes (Kai Willadsen)
      * Sundry bug fixes (Dominique Leuenberger, Thomas Klausner,
        Louis des Landes, Kai Willadsen)
  * Ship GSettings schema (Closes: #522015)
  * Drop obsolete patch fixing meld's shebang. It is done automatically now.
  * Drop obsoletely recommended gir1.2-gconf-2.0

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 26 May 2014 10:25:13 +0700

meld (3.11.0-1) experimental; urgency=low

  * New upstream development release:
    - Features:
      * Supporting hiding empty filtered folders in folder comparison
        (Gianni Trovisi, Kai Willadsen)
      * Notify user when files change externally in file comparison
        (Kai Willadsen)
      * Use standard GIO file trash handling when deleting files (Kai Willadsen)
      * Newly written Mallard-based help (Kai Willadsen)
    - User interface updates:
      * Support GNOME 3-style application menu (Kai Willadsen)
      * Visual improvements to several icons (Kai Willadsen)
      * Update Meld's colour scheme (Kai Willadsen)
      * Many visual styling updates, layout tweaks and UI polish (Kai Willadsen)
    - Internal changes:
      * Port to GObject introspection, GTK+ 3, GApplication, GSettings and other
        new things starting with 'G' (Kai Willadsen)
      * Port to distutils, based on python-distutils-extra (Kai Willadsen)
      * Move to using CSS for styling and colour definitions (Kai Willadsen)
      * Update to use more modern GTK widgets (Peter Tyser, Kai Willadsen)
      * Move a lot of extra UI construction into glade/UI files (Kai Willadsen)
      * Make several custom icons themeable (Kai Willadsen)
      * Make Meld a single-instance application, and add support for multiple
        windows (Kai Willadsen)
  * Update dependencies to use GTK 3 libraries and GObject introspection,
    namely libgtk-3-0, python-gi, libgtksourceview-3.0-1,
    gir1.2-gtksource-3.0, python-gi-cairo and libcanberra-gtk3-module
  * Depend on GtkSourceView instead of just recommending it
  * Build depend on dh-python, itstool and libxml2-utils
  * Drop obsolete empty-directory.patch and sourceview-package.patch patches

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 23 Jan 2014 21:03:05 +0100
