## meld 3.12.1

=== debian/changelog ===
meld (3.12.1-2) unstable; urgency=medium

  * Fix SIGINT handling by cherry-picking patch from upstream
    (Closes: #768180)

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 28 Oct 2014 00:52:16 +0100

meld (3.12.1-1) unstable; urgency=medium

  * New upstream release
    - Fixes:
      * Work around change colours not displaying on GTK+ 3.14
        (Kai Willadsen) (Closes: #764823)
      * Fix missing cache opcodes in some circumstances (Kai Willadsen)
      * Fix text view expansion when resizing patch dialog (Kai Willadsen)
      * Build fix to always include C locale when LINGUAS is set
        (Kai Willadsen)
    - Translation updates
  * Back-port patch to fix working with Subversion reposiories
    (Closes: #764671)

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 26 Oct 2014 17:44:58 +0100
