## meld 3.12.3

=== debian/changelog ===
meld (3.12.3-1) unstable; urgency=medium

  * New upstream release 3.12.2
    - Fixes:
      * Fix display of change action buttons and line numbers when line
        numbers are shown (Kai Willadsen)
      * Fix positioning of the change action buttons (Kai Willadsen)
      * Fix tab width setting not working correctly (Kai Willadsen)
        (Closes: #780326)
      * Fix starting comparison of Subversion checkouts from a subdirector
        (Kai Willadsen)
      * Fix starting Meld from a differently-named symlink (Kai Willadsen)
      * Ignore errors when copying file metadata if the destination file
        system doesn't support it (Kai Willadsen)
      * Automatically recompile stale in-place gschemas (Kai Willadsen)
      * Handle SIGINT to support previous quit-on-Ctrl-C behaviour
        (Kai Willadsen)
    - Translation updates
  * New upstream release 3.12.3
    - Fixes:
      * Fix inconsistent file chooser when cancelling file selection
        (Kai Willadsen) (Closes: #773839)
      * UTF-8 encode patches created from the patch dialog (Kai Willadsen)
      * Fix text-wrapping reset caused by the commit dialog (Kai Willadsen)
      * Fix text background display on certain themes (Kai Willadsen)
      * Fix for launching Meld with certain Git environment variables
        (Kai Willadsen)
    - Translation updates
  * drop obsoleted patches

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 13 Mar 2015 18:45:16 +0100
