## meld 3.14.0

=== debian/changelog ===
meld (3.14.0-1) unstable; urgency=medium

  * New upstream release 3.14.0
    - Many new features and fixes, please see NEWS file for details
    - Translation updates
  * Bump standards version

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 25 Jul 2015 11:53:56 +0200
