## meld 3.14.2

=== debian/changelog ===
meld (3.14.2-1) unstable; urgency=medium

  * New upstream release 3.14.2
    - Fixes:
      * Fix some GTK+ assertions on window close (Zain)
      * Fix commit error with unicode commit messages (Kai Willadsen)
      * Add manual appdata kudos markers (Kai Willadsen)
    - Translations:
      * Anders Jonsson (sv)
      * Josef Andersson (sv)
      * Marek Černocký (cs)
      * Milo Casagrande (it)
      * Pedro Albuquerque (pt)
      * Rafael Fontenelle (pt_BR)

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 10 Dec 2015 00:12:09 +0100

meld (3.14.1-1) unstable; urgency=medium

  [Michael Biebl]
  * Remove Debian menu entries

  [ Balint Reczey ]
  * New upstream release 3.14.1
    - Features:
      * Offer to open binary files externally (Pratik Dayama)
      * Use locale-based default encodings (Kai Willadsen)
    - Fixes
      * Fix crash with some GTK+ versions when using –output (Kai Willadsen)
      * Fix merge-all action not working at all (Kai Willadsen)
      * Fix creating patches with unicode path names (Kai Willadsen)
        (Closes: #784940)
      * Fix copy-to-clipboard option in patch dialog (Kai Willadsen)
      * Fix diffmap alignment for new GTK+ allocation behaviour
        (Kai Willadsen)
      * Improve float accuracy in folder comparison timestamp resolution
        (Kai Willadsen)
      * Fix default SVN keyword filter to escape $ characters (Kai Willadsen)
      * Fix display of unicode –help from command line (Kai Willadsen)
      * Fix keyboard shortcut docs (Kai Willadsen)
      * Don’t incorrectly show identical notification for changed folder
        comparisons (Kai Willadsen)
    - Translations
      * Polish (Piotr Drąg)

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 04 Oct 2015 10:09:17 +0200
