=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: meld
Section: gnome
Priority: optional
Maintainer: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9),
               cdbs (>= 0.4.90~),
               python (>=2.6.6-3~),
               dh-python,
               itstool,
               libxml2-utils,
               gnome-pkg-tools
Build-Depends-Indep: intltool,
                     scrollkeeper
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/meld
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/meld/
Homepage: http://meldmerge.org
X-Python-Version: >= 2.6

Package: meld
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         libgtk-3-0 (>= 3.6),
         python-gi (>= 3.8),
         libgtksourceview-3.0-1 (>= 3.6),
         gir1.2-gtksource-3.0 (>= 3.6),
         python-gi-cairo,
         libcanberra-gtk3-module,
         patch
Recommends: yelp
Description: graphical tool to diff and merge files
 Meld  is  a  graphical  diff viewer and merge application for the GNOME
 desktop.  It supports 2 and 3-file diffs,  recursive  directory  diffs,
 diffing  of directories under version control (Bazaar, Codeville, CVS,
 Darcs, Fossil SCM, Git, Mercurial, Monotone, Subversion), as well as
 the  ability  to manually and automatically merge file differences.
