## meld 3.16.3

=== debian/changelog ===
meld (3.16.3-1) unstable; urgency=medium

  * New upstream release
    - Fix bad scroll syncing and inability to move between comparison
      chunks in file comparisons (Vasily Galkin)
    - Improve version control view behaviour when opening missing paths
      (Vasily Galkin)
    - Fix saving of text created in blank comparison (Vasily Galkin)
    - GTK+ 3.22 compatibility fixes for saving window size (Kai Willadsen)
    - Fix formatted patches missing newlines in certain cases
      (Kai Willadsen)
    - Silence GTK+ warning logging if not running in uninstalled (i.e.,
      development) mode (Kai Willadsen)
    - Update AppData (Kai Willadsen)
    - Translation updates

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 26 Sep 2016 15:18:14 +0200

meld (3.16.2-1) unstable; urgency=medium

  * New upstream release
    - Fix performance regression in text filtering (Kai Willadsen)
    - Fix regression in respecting custom text encoding (Kai Willadsen)
    - Translation updates

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 01 Aug 2016 20:37:29 +0200

meld (3.16.1-2) unstable; urgency=medium

  * Bump GTK dependency versions to >= 3.14 (Closes: #830952)

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 13 Jul 2016 18:29:09 +0200

meld (3.16.1-1) unstable; urgency=medium

  * New upstream release 3.16.1
    - Fix regression in support for file comparisons from pipes
      (Kai Willadsen) (Closes: #825979)
    - Add open build service directories to the version control filter
      (Dominique Leuenberger)
    - Add darcs to list of loaded plugins (pbgc)
    - Fix the dark style (Kai Willadsen)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 20 Jun 2016 20:30:06 +0200

meld (3.16.0-1) unstable; urgency=low

  * New upstream release 3.16.0 (Closes: #822993)
    - Many new features and fixes, please see NEWS file for details
    - Translation updates
  * Bump standards version to 3.9.8

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 01 May 2016 15:30:18 +0200
