## meld 3.16.4

=== debian/changelog ===
meld (3.16.4-1) unstable; urgency=medium

  * New upstream release
    - Make error displaying more robust with non-ASCII locales (Vasily Galkin)
    - Handle themes with scrollbar steppers better (Kai Willadsen)
    - Fix a traceback when pane has no file (Claude Paroz)
    - Fix triggering "Delete Change" actions from menu (Kai Willadsen)
    - Handle style theme not existing (Patrick Griffis)
    - Fix unintentional glib requirement bump (Kai Willadsen)
      (Closes: #846404)
    - Translation updates

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 29 Dec 2016 01:33:38 +0100
