=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
 Build-Depends-Indep: intltool,
                      scrollkeeper
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/meld
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/meld/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/meld/
 Homepage: http://meldmerge.org
 X-Python-Version: >= 2.6
 
@@ -26,10 +26,10 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         libgtk-3-0 (>= 3.6),
+         libgtk-3-0 (>= 3.14),
          python-gi (>= 3.8),
-         libgtksourceview-3.0-1 (>= 3.6),
-         gir1.2-gtksource-3.0 (>= 3.6),
+         libgtksourceview-3.0-1 (>= 3.14),
+         gir1.2-gtksource-3.0 (>= 3.14),
          python-gi-cairo,
          libcanberra-gtk3-module,
          patch
